Topic on Extension talk:SyntaxHighlight

Jump to navigation Jump to search

SyntaxHighlight Extension not working above Mediawiki version 1.30

1
103.246.37.53 (talkcontribs)

Hi All,

I have recently upgraded mediawiki to version 1.35.0 and found that SyntaxHighlight extension is not working.

I have read the prerequisite for SyntaxHighlight extension that it requires Python version 3 to be installed to get it work. But my server has installed Python 2.6 and due to shared hosting I could not upgrade to Python 3.

Please guide me how to get it worked this extension in Mediawiki 1.35.0

OS: Linux Distribution

Hosting: Shared hosting

PHP version: 7.4.9

Mediawiki version: 1.35.0

Reply to "SyntaxHighlight Extension not working above Mediawiki version 1.30"